Permalink
Browse files

[fix] This commit fix #18

- The current jQuery doesn't handle anymore $#live method
- Handcode the current version of express
- Moved jQuery call to the bottom in layout.jade
- Fix weird behaviour in bootstrap.min.js
  • Loading branch information...
1 parent f8e92c3 commit 4a4391191a303abbbbff0f2100ac9a4c6f272f26 @alejandro alejandro committed Jan 22, 2013
Showing with 15 additions and 14 deletions.
  1. +1 −1 package.json
  2. +1 −1 public/javascripts/lib/bootstrap.min.js
  3. +4 −4 public/javascripts/main.js
  4. +7 −6 server.js
  5. +2 −2 views/layout.jade
View
@@ -12,7 +12,7 @@
},
"dependencies": {
"connect": ">=v1.4.0",
- "express": ">=v2.3.2",
+ "express": "v2.3.2",
"jade": ">=v0.19.0",
"connect-auth": ">=0.2.2"
},
Oops, something went wrong.

0 comments on commit 4a43911

Please sign in to comment.